/* 全局基础样式重置 */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: system-ui, "Noto Sans SC", sans-serif;
}

html {
  scroll-padding-top: 136px;  /* 解决使用id滚动锚点问题 */
  scroll-behavior: smooth;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

.site-btn {
    background: #1658eb;
    color: #fff;
    border: none;
    padding: 8px 16px;
    border-radius: 4px;
    transition: background 0.2s;
    white-space: nowrap;
}

.site-btn:hover {
    background: #0052a3;
}